Toad World® Forums

Deleted old version of Toad for Oracle (12.5) and current version (12.6) stopped working...

Hi Guys,

I was cleaning up my PC and decided to uninstall an earlier version of toad for oracle (v12.5) and now toad for oracle v 12.6 is giving me the following error

"No valid Oracle clients found. you need at least one 64-bit client properly configured"

I have been using v12.6 with no issues for the last year so I know I have everything I need in regards to the oracle client and system variables. has this happened to anyone before?

Any help would be greatly appreciated

Thanks,

Neil